moex.annotation {oneChannelGUI} | R Documentation

## Annotation data for CORE subset of mouse exon array 1.0 ST

### Description

These annotation data are derived from Affymetrix annotation file moex10stv1na23mm8.

### Usage

    moex.annotation

### Format

A data frame with 5 observations: PROBESETID, SYMBOL, DESCRIPTION, CYTOBAND, ACC

### References

Affymetrix web site

[Package oneChannelGUI version 1.8.10 Index]